/*
Theme Name: Twenty Sixteen Child
Theme URI: https://wordpress.org/themes/twentysixteen/
Template: twentysixteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Tags: one-column,two-columns,right-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog
Version: 1.8.1548170030
Updated: 2019-01-22 15:13:50

*/

.HomepageFeaturedGames {
	display:none !important;
}

/* FORM STYLING UPDATE AFTER ICONTACT RECAPTCHA ADDED 15 OCT 2019 
#ic_signupform label {
    display: none!important;
}
#ic_signupform .form-header, .grecaptcha-badge {
    display: none!important;
}
*/
#ic_signupform input[type="text"] {
    width: 100%!important;
}
#ic_signupform .elcontainer {
    background: transparent!important;
}
#ic_signupform .elcontainer {
    margin-left: auto;
    margin-right: auto;
}

.MaxWidth1000 {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.Width1000 {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

html {
    margin: 0px!important;
}
.site-inner {
    max-width: none!important;
}
.site-main {
    margin-bottom: 0px!important;
}
.vce-row-container {
    margin: 0px!important;
}
body:not(.custom-background-image):before, body:not(.custom-background-image):after {
    height: 0px!important;
}
.entry .entry-content, .entry .entry-summary {
    max-width: 1000px!important;
	    margin-left: auto!important;
    margin-right: auto!important;
}

body:not(.custom-background-image).admin-bar:before {
    top: 0px!important;
}
.site {
    margin: 0px!important;
}
.content-area {
    float: none!important;
    margin-right: auto!important;
    width: 100%!important;
    max-width: 1000px!important;
    margin-left: auto!important;
}
.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .pagination, .page-header, .page-content, .content-bottom-widgets {
	margin: 0px!important;
}





/* HEADER */
header#masthead {
    padding: 0px!important;
}
#wpmenucartli a, .wpml-ls-item a {
    padding: 4px!important;
}
#HeaderContainer {
    white-space: nowrap;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
	height: 140px!important;
}
.home #HeaderContainer {
	height: 100px!important;
}
header#masthead {
	background-image: url('/wp-content/uploads/2018/12/color-option2.jpg');
	background-position: bottom;
    background-color: rgba(0, 0, 0, 0.6313725490196078);
    position: absolute;
    z-index: 100;
    width: 100%;
}
.page-template-GamePageTemplate header#masthead {
	background-image: none!important;
}
.HeaderDivLarge {
    width: 45%;
    display: inline-block;
    margin: 10px 0;
    border-radius: 5px;
}
.HeaderDivSmall {
    width: 10%;
    display: inline-block;
    margin: 10px 0;
    border-radius: 5px;
}
#access {
    clear: both;
    display: block;
    margin: 0 auto 6px;
    text-align: center;
}
.RightNav ul {
    font-size: 13px;
    list-style: none;
    margin: 0 0 0 -0.8125em;
    padding-left: 0;
    text-align: left;
}
.LeftNav ul {
    font-size: 13px;
    list-style: none;
    margin: 0 0 0 -0.8125em;
    padding-left: 0;
    text-align: right;
}
#access li {
    display: inline-block;
    text-align: center;
    position: relative;
}
.custom-logo-link {
    display: block;
}

#access a {
    display: block;
    line-height: 3.333em;
    padding: 0 0.9em;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12pt;
    font-weight: 600;
    line-height: 2;
}
.custom-logo-link:hover {
    border-bottom: 0px!important;
}
.home header#masthead {
    background-color: transparent;
    position: absolute;
    top: 420px;
    width: 100%;
    z-index: 1000;
	background-image: none;
}
#HeaderContainer a:hover {
    opacity: 0.8;
}
#HeaderContainer .current_page_item a {
   /* border-bottom: 2px solid white;*/
	box-shadow: inset 0 -2px 0 white!important;
}
#HeaderContainer .current_page_item a:hover {
    box-shadow: 0px!important;
    box-shadow: none!important;
}
#HeaderContainer .current_page_item .sub-menu a {
	 box-shadow: 0px!important;
    box-shadow: none!important;
}
.blog div#content, .single div#content{
    padding-top: 160px!important;
}
#HeaderContainer .sub-menu a {
	 box-shadow: 0px!important;
    box-shadow: none!important;
	width: 100%!important;
    line-height: 10pt;
}


/* CURRENCY SWITCH HEADER 
wcml-dropdown a.wcml-cs-item-toggle:after {
    background: url(http://63.32.110.138/wp-content/uploads/flags/xeuflag.png.pagespeed.ic.DW9J29G0DD.webp);
}
*/

/* FONT */
p, h2, h2, h3, h4, span, a, li, ul, body, button, input, select, textarea {
font-family: 'Cabin', sans-serif!important;
}
h1:not(.site-title):before, h2:before {
    content: none!important;
}
.SmallText {
	font-size: 8pt;
}
.SmallText a {
	color: white!important;
}
h2 {
    text-transform: uppercase;
    font-size: 24pt;
    font-weight: 200;
}
body {
font-size: 12pt;
}
a {
	box-shadow: none!important;
	 color: grey;
}
h2.woocommerce-loop-product__title a {
	  color: #77110e!important;
	    text-transform: capitalize!important;
    line-height: 12pt!important;
}
div#HeaderContainer a, div#wpadminbar a, ul#responsive-menu a, div#HomepageNews a{
    color: white;
	    white-space: normal!important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: black!important;
}

/* HOMEPAGE */
header.entry-header {
    display: none;
}

/* HOMEPAGE SLIDER */

/*
div#rev_slider_1_1 {
    height: 450px!important;
    overflow: hidden;
}
div#rev_slider_1_1_forcefullwidth {
    height: 450px!important;
}
*/
.SliderBlackOverlay {
    position: absolute!important;
    top: 430px!important;
    z-index: 500!important;
    height: 100px!important;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.7))!important;
}

.AdSliderDesc {
	text-shadow: black 0px 0px 20px;
}

.AdSliderTitle {
		text-shadow: black 0px 0px 20px;
}

.AdSliderButton {
		text-shadow: black 0px 0px 20px;
}






/* HOMEPAGE - FEATURED GAMES */
#HomepageFeaturedGames .vce {
    margin-bottom: 0px;
}

.vce-logo-slider-item:hover {
    transform: scale(1.1);
    transition: all .2s ease-in-out;
}

/* HOMEPAGE - BOXES */
.HomepageBoxes .vce {
    margin-bottom: 0px!important;
	padding-bottom: 15px!important;
}
.HomepageBoxes h2 {
text-transform: uppercase;
    margin: 0px;
    font-size: 14pt;
    padding: 10px 0px 10px 0px;
}
.HomepageBoxes {
    box-shadow: #000000b0 0px 0px 20px;
	background-color: white!important;
}
.HomepageBoxes {
    max-width: 280px!important;
    margin-left: auto;
    margin-right: auto;
}
.HomepageBoxes:hover img {
	transform: scale(1.2);
	transition-timing-function: ease-in-out;
	transition: 0.5s;
}

/* 404 PAGE */

img.LostImage {
    margin-top: 50px;
    margin-bottom: 50px;
}
.error-404 h1.page-title {
    font-size: 24pt;
    text-align: center!important;
}
.error-404 p {
    text-align: center;
}
.error-404 form.search-form {
    max-width: 440px!important;
    margin-left: auto!important;
    margin-right: auto!important;
}


/* VISUAL COMPOSER */
.vce-row-container {
    max-width: 100%!important;
}

/* WOOCOMMERCE */
.home .product {
    box-shadow: #e5e5e5 0px 0px 0px!important;
	border-radius: 5px!important;
}
.home .product img:hover img {
    opacity: 0.5;
	transform: scale(1.2);
	transition-timing-function: ease-in-out;
	transition: 0.5s;
}
.home img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    margin-left: auto!important;
    margin-right: auto!important;
    display: block!important;
}
.button, button, input[type="button"], input[type="reset"], input[type="submit"] {
    background: #77100e!important;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    text-decoration: none!important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	color: white!important;
}
h2.woocommerce-loop-product__title {
    padding: 0px 10px 0px 10px;
    margin: 0px!important;
}
span.price {
    padding: 0px 10px 0px 10px;
    margin: 0px!important;
}
h2.woocommerce-loop-product__title {
    color: #77110e!important;
	 text-transform: capitalize!important;
    line-height: 12pt!important;
}
.woocommerce ul.products li.product .price {
    color: #404040!important;
    font-size: 12pt!important;
	padding: 0px!important;
}
.woocommerce-product-details__short-description {
    font-size: 8pt!important;
    font-weight: 400!important;
    line-height: 10pt!important;
}
.woocommerce-product-details__short-description p {
	    margin-bottom: 0px!important;
}
.woocommerce ul.products li.product .button {
    margin-top: 5px!important;
    padding: 6px!important;
    font-weight: 200!important;
}
mark, ins {
    background: #eaeaea!important;
}
#HomepageTrendingGames .woocommerce ul.products li.product a img {
	object-fit: cover!important;
    height: 280px!important;
    object-position: top!important;
    width: 280px!important;
	margin-left: auto!important;
    margin-right: auto!important;
}
.archive ul.products li.product a img {
	object-fit: cover!important;
    height: 160px!important;
    object-position: top!important;
    width: 160px!important;
    margin-left: auto!important;
    margin-right: auto!important;
}
.archive .woocommerce ul.products li.product, .archive .woocommerce-page ul.products li.product {
	margin: 15px!important;
}

/* WOOCOMMERCE ALL PRODUCTS */
.woocommerce #primary {
    width: 80%!important;
    float: left!important;
    margin: 0px!important;
}
.ShopSidebar, .SingleProductSidebar {
    width: 20%!important;
    float: left!important;
}
.no-sidebar .twentysixteen .site-main {
    margin-right: 0px!important;
    margin-left: 0px!important;
}
.ShopSidebar {
    padding: 0px 20px 0px 20px;
	    border-left: 1px solid #dbdbdb;
}
.ShopSidebar a, .SingleProductSidebar a {
    color: #77100e;
}
.widget .widget-title {
    font-family: 'Cabin',sans-serif!important;
    font-size: 12pt!important;
}
.widget_layered_nav {
    margin: 0px!important;
}
.woocommerce div#content {
    max-width: 1200px!important;
    margin-left: auto!important;
    margin-right: auto!important;
}
.widget {
    border-top: 0px!important;
	margin-bottom: 20px!important;
}
.widget span.product-title {
    color: black;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #77100e!important;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #77100e!important;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: #3c0504!important;
}
a.button.product_type_simple {
    margin-left: auto!important;
    margin-right: auto!important;
    display: block!important;
    text-align: center!important;
}
h2.woocommerce-loop-product__title {
    font-weight: 900!important;
}
div#SidebarButton {
    background-color: #770f0e;
    color: white;
    border-radius: 5px;
	text-align: center;
	display: none;
}
.StoreCategoriesMobile {
		display: none!important;
	}


	
/* FEATURED PRODUCT TAB */
.featured:before {
    background-color: #77100e!important;
    content: "Featured";
    padding: 8px;
    position: relative;
    top: 0px;
    margin-top: -35px!important;
    left: 0px;
    color: #fff;
    border-radius: 0 0 10px 0;
    height: 30px!important;
}
.single-product .first .featured:before {
	content: none!important;
}
.single-product span.onsale {
	display: none!important;
}
.single-product .featured:before {
    background-color: #77100e!important;
    position: absolute!important;
    height: 45px!important;
	top: 35px!important;
    z-index: 500!important;
}
.featured {
    margin-top: 2px!important;
}

.featured img {
    margin-top: -30px!important;
}
/*
.GamepageProducts .woocommerce.columns-3 {
    width: 75%!important;
    float: left!important;
}
.GamepageProducts .woocommerce.columns-1 {
    width: 25%!important;
    float: left!important;
}
.GamepageProducts .woocommerce.columns-1 .product {
	width: 100%!important;
    padding-right: 20px!important;
	margin-right: 0px!important;
}
.GamepageProducts .woocommerce.columns-3 .product {
    width: 33%!important;
    padding-right: 20px!important;
    margin: 0px!important;
}
*/





/* LATEST POSTS */
.display-posts-listing a.title {
    color: white;
    text-decoration: none!important;
	display: block;
	    line-height: 15pt;
    font-size: 12pt;
    font-weight: 800;
}
.home .display-posts-listing a.title {
	text-align: center!important;
}
.display-posts-listing span.excerpt {
    color: white;
    font-size: 10pt;
	display: block;
	    line-height: 12pt;
}
.display-posts-listing a.image {
    display: block;
}
.display-posts-listing li.listing-item {
   width: 31%!important;
    float: left!important;
    margin: 1%!important;
}

.display-posts-listing span.excerpt-dash {
    display: none!important;
}
ul.display-posts-listing {
    list-style-type: none;
}
.display-posts-listing span.excerpt a {
    color: white;
    display: block;
}
.display-posts-listing li.listing-item img {
    object-fit: cover;
	object-position: top;
    width: 280px;
	height: 280px;
	    box-shadow: #000000b0 0px 0px 20px;
	    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
}
.display-posts-listing li.listing-item img:hover {
       transform: scale(1.04);
    transition-timing-function: ease-in-out;
    transition: 0.5s;
}
.display-posts-listing span.date, span.author  {
    color: white;
    font-size: 10pt;
}
.display-posts-listing  li.listing-item {
    margin: 0px 10px 0px 10px;
}

/* FIRST NEWS ITEM */
/*.display-posts-listing  li.listing-item:first-of-type {
    max-width: 100%!important;
	margin-bottom: 10px;
}
.display-posts-listing li.listing-item:first-of-type img {
    height: 250px;
}
.display-posts-listing li.listing-item:first-of-type a.image {
    float: left;
    width: 33%;
	margin-right: 20px;
}
.display-posts-listing li.listing-item:first-of-type a.title {
	font-size: 22pt!important;
}
.display-posts-listing li.listing-item:first-of-type span.date, .display-posts-listing li.listing-item:first-of-type span.author  {
    font-size: 16pt;
}
.display-posts-listing li.listing-item:first-of-type span.excerpt {
    font-size: 14pt;
	    line-height: 18pt;
}
.display-posts-listing li.listing-item:first-of-type .display-posts-listing li.listing-item img {
	width: 415px;
height: 415px;
}
*/

/* TESTIMONIALS */
.fa-TestimonialStar {
    -webkit-text-fill-color: #77100e!important;
    padding: 0px 8px 0px 8px;
    font-size: 26pt;
}
.vce-text-block.TestimonialText {
    text-transform: uppercase;
}
.vce-text-block.TestimonialName {
    text-transform: uppercase;
    margin-left: 30%;
    color: #77100e!important;
}

/* KEEP UP TO DATE */
.fa-SocialMediaIcons {
    background-color: white;
    color: #6d5742;
    padding: 10px;
    margin: 0px 10px 0px 10px;
	width: 44px;
    height: 44px;
	text-align: center;
	padding-top: 14px!important;
}
.fa-SocialMediaIcons:hover {
    opacity: 0.8;
}
.ClearBoth {
	clear: both;
}

/* NEWSLETTER */
#ic_signupform .elcontainer {
	border: 0px!important;
}
#HomepageKeepUpToDate .signupframe {
    border: 0px solid #00000000!important;
    background: #ffffff00!important;
}
#HomepageKeepUpToDate td {
    border-width: 0px!important;
}
#HomepageKeepUpToDate input[type="submit"] {
    margin-left: auto;
    margin-right: auto;
    display: block;
}
#HomepageKeepUpToDate td {
    color: white!important;
}
#HomepageKeepUpToDate input[type="text"], #HomepageKeepUpToDate input[type="email"]  {
    -webkit-backface-visibility: hidden!important;
    background: #fff0!important;
    border: solid 2px white!important;
	border-radius: 5px!important;
}
#HomepageKeepUpToDate input[type="text"], #HomepageKeepUpToDate input[type="email"]  {
    color: white!important;
    font-size: 14pt!important;
    padding: 6px 10px 6px 10px!important;
}
div#mce-success-response {
    color: white!important;
    text-align: center!important;
}
.mc-field-group {
    color: white!important;
    width: 31.3%!important;
    float: left;
    margin: 1%!important;
}
#HomepageKeepUpToDate input[type="email"] ::-webkit-input-placeholder, #HomepageKeepUpToDate input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white!important;
}
#HomepageKeepUpToDate input[type="email"] ::-moz-placeholder, #HomepageKeepUpToDate input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: white!important;
}
#HomepageKeepUpToDate input[type="email"] :-ms-input-placeholder, #HomepageKeepUpToDate input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: white!important;
}
#HomepageKeepUpToDate input[type="email"] :-moz-placeholder, #HomepageKeepUpToDate input[type="text"]:-moz-placeholder { /* Firefox 18- */
 color: white!important;
}

#HomepageKeepUpToDate input[type="email"]::-webkit-input-placeholder, #HomepageKeepUpToDate input[type="text"]::-webkit-input-placeholder { /* Edge */
   color: white!important;
}

#HomepageKeepUpToDate input[type="email"]:-ms-input-placeholder, #HomepageKeepUpToDate input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: white!important;
}

#HomepageKeepUpToDate input[type="email"]::placeholder, #HomepageKeepUpToDate input[type="text"]::placeholder {
  color: white!important;
}


input#mc-embedded-subscribe {
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.indicates-required {
    color: white!important;
}

/* STOCKISTS */
.page-id-28 .lmm-panel, .page-id-915 .lmm-panel, .page-id-914 .lmm-panel {
    display: none!important;
}
.page-id-28 .mapsmarker, .page-id-28 .lmm-listmarkers, .page-id-28 .lmm-listmarkers-table,
.page-id-915 .mapsmarker, .page-id-915 .lmm-listmarkers, .page-id-915 .lmm-listmarkers-table,
.page-id-914 .mapsmarker, .page-id-914 .lmm-listmarkers, .page-id-914 .lmm-listmarkers-table {
    width: 100%!important;
}


/* GAME PAGES */
.GamePageImage img {
     object-fit: contain!important;
    min-height: 150px;
}
.GamesPageButtons {
    position: absolute!important;
    bottom: 0px!important;
	    width: 100%!important;
}
div#GamePageMenu a {
    color: white!important;
}
div#GamePageMenu .BuyButton {
    background-color: white;
}
div#GamePageMenu .BuyButton a {
        color: #0c0c0c!important;
}
div#GamePageBanner {
    height: 450px!important;
}
#GamePageBanner .vce-row {
    height: 450px!important;
}
div#GamePageBannerLogo {
    margin-top: 140px;
	height: 310px!important;
}
div#GamePageBannerLogo img {
    max-height: 350px!important;
}
.GamePageContainer {
    margin-bottom: 50px!important;
}
.GamePageContainer h3 {
    margin-bottom: 5px!important;
}
.GamePageContainer p {
    padding-bottom: 60px;
}
.GamePageContainer a {
	color: white!important;
}
.page-template-GamePageTemplate #content {
    padding-top: 0px!important;
}
.page-template-GamePageTemplate .woocommerce ul.products li.product a img {
    object-fit: cover!important;
    height: 195px!important;
    object-position: top!important;
    width: 195px!important;
	margin-left: auto;
    margin-right: auto;
}
.page-template-GamePageTemplate .product, .archive .product, #HomepageTrendingGames .product {
    border: 1px solid #efe5e5;
    padding: 10px!important;
    border-radius: 10px;
}
#HomepageTrendingGames img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail:hover {
    opacity: 0.5;
    transform: scale(1.01);
    transition-timing-function: ease-in-out;
    transition: 0.5s;
}
#GamePageMenu .current-menu-item {
    background-color: rgba(255, 255, 255, 0.15);
}
#GamePageMenu .menu-item:hover {
    background-color: rgba(255, 255, 255, 0.15);
}
div#GamePageMenu .BuyButton:hover {
    background-color: rgba(255, 255, 255, 0.9);
}
#GamePageMenu li {
    margin-left: 5px;
    margin-right: 5px;
}
.GamePageImage .vce-single-image-wrapper {
    margin-bottom: 0px!important;
}
.page-id-402 .vce-col--md-33-33p:hover, .page-id-876 .vce-col--md-33-33p:hover, .page-id-875 .vce-col--md-33-33p:hover  {
    background-color: #f7f7f7;
}

.page-id-402 .vce-col--md-33-33p, .page-id-876 .vce-col--md-33-33p, .page-id-875 .vce-col--md-33-33p {
    border: 1px solid #ececec;
    padding: 20px;
    border-radius: 20px;
}
.page-id-402 .vce-button--style-basic-container a, .page-id-876 .vce-button--style-basic-container a, .page-id-875 .vce-button--style-basic-container a {
	background-color: #77110e!important;
}

/* FOOTER */
footer#colophon {
       background-color: #77110e;
    color: white;
	padding: 50px 0px 0px 0px;
}
h2.widget-title {
    font-size: 14pt;
}
.site-footer li {
    margin: 0px!important;
}
div#FooterSidebarDesktop {
    max-height: 150px!important;
}
.widget a {
    color: white;
	font-size: 10pt;
}
.SingleProductSidebar .widget a , .ShopSidebar .widget a {
    color: black;
	font-size: 10pt;
}
footer.entry-footer {
    display: none!important;
}
.site-info {
    background-color: #0000002e;
    width: 100%;
    margin: 0px!important;
    text-align: center;
    color: white!important;
    padding: 10px 0px 10px 0px;
	    clear: both;
}
.FooterColumn {
    width: 20%;
    display: block;
    float: left;
}
div#Column2 {
    border-left: 2px solid rgba(0, 0, 0, 0.2);
}
div#Column4 {
    border-right: 2px solid rgba(0, 0, 0, 0.2);
}
div#Column5 {
    max-height: 180px!important;
}
footer ul {
    list-style: none!important;
    font-size: 10pt;
}
footer ul, footer h3 {
    padding: 0px!important;
}
footer a {
	color: white!important;
}
footer h3 {
    font-size: 14pt;
    margin: 0px!important;
}
div#Column2, div#Column4 {
    padding-top: 32px;
}
div#Column2, div#Column4 {
    min-height: 145px;
}
div#Column3 h3 {
    text-align: center;
}
aside.widget-area {
    margin: 0px!important;
}
footer .fa-SocialMediaIcons {
    color: #77100e;
	margin: 2px!important;
    width: 33px;
    height: 33px;
	padding-top: 10px!important;
}
#Column5 .widget img {
    max-width: 145px!important;
    padding-left: 10px;
    height: 145px!important;
    width: 145px!important;
}
#custom_html-3 {
    margin-left: 140px!important;
    position: relative!important;
    top: -78px!important;
    margin-top: -68px!important;
	padding-top: 0px!important;
}
#Column5 .widget #media_image-3 {
    margin-bottom: 0px!important;
	padding-top: 0px!important;
}
aside#media_image-3 {
    padding-top: 0px!important;
	   margin-bottom: 0px!important;
}
#Column5 .widget p {
    text-align: left!important;
    padding-left: 10px;
    margin: 0px;
}
.wpml-ls-statics-footer.wpml-ls.wpml-ls-legacy-list-horizontal {
    margin: 0px!important;
    padding: 0px!important;
}
.wpml-ls-statics-footer.wpml-ls.wpml-ls-legacy-list-horizontal {
    background-color: #620e0b!important;
}
div#Column1 h3 {
    padding: 0px 0px 0px 25px!important;
}
#FooterSidebarMobile {
	display: none!important;
}

/* DROPDOWN MENU HEADER */
ul.sub-menu {
	display: block;    
	background-color: rgba(0, 0, 0, 0.8)!important;
	position: absolute;
	z-index: 5000;
	margin-left: 0px!important;
	min-width: 100%!important;
}
ul.sub-menu {
    max-height: 0;
    overflow: hidden;
    
    -webkit-transition: max-height 0.4s ease-in;
    transition: max-height 0.4s ease-in;
}
.menu-item-has-children:hover ul.sub-menu {
	    max-height: 600px;
}
#access a {
}
.menu-item-has-children:hover ul.sub-menu{
	display: block;
	color: white!important;
}
ul.sub-menu #access li {
    display: block!important;
	text-align: left!important;
	color: white!important;
}
.sub-menu a {
    font-size: 8pt!important;
    font-weight: 200!important;
	color: white!important;
}
ul.sub-menu {
	color: black!important;
}
.sub-menu li {
    display: block;
    float: none;
    overflow: hidden;
    float: left;
    clear: left;
    text-align: left!important;
	color: black!important;
}
.WhiteMenuText a:visited, .WhiteMenuText a {
    color: #ffffff;
}

.sub-menu li a {
    font-size: 8pt!important;
    padding: 5px 10px 5px 10px!important;
}
ul.sub-menu {
    width: auto!important;
}
.menu-item-has-children:hover .sub-menu li {
    display: block;
}
.menu-item-has-children:hover {
background-color: rgba(255, 255, 255, 0.32)!important;
    color: white!important;
    opacity: 1!important;
    border-radius: 10px 10px 0px 0px!important;
}
ul.sub-menu .current_page_item a {
    border-bottom: 0px!important;
}
.sub-menu .current_page_item {
    background-color: #000000;
    width: 100%!important;
}
.site-content {
    padding-top: 160px!important;
}
.home .site-content {
    padding-top: 0px!important;
}
div#HomepageNews a.vce-button--style-basic.vce-button--style-basic--color-b-255-255-255--b-165-0-0 {
    color: #77110e!important;
}


/* MENU CART AND CURRENCY FLAG */
span.cartcontents {
    font-size: 13px!important;
    padding-left: 7px!important;
}

/* ACCOUNT PAGES */
li.woocommerce-MyAccount-navigation-link a {
    border: 1px solid #e8e8e8;
    border-radius: 5px;
    padding: 5px 5px 5px 20px;
	width: 200px!important;
}
li.woocommerce-MyAccount-navigation-link a:hover {
    background-color: #f9f9f9!important;
}
li.woocommerce-MyAccount-navigation-link {
    list-style: none!important;
    margin-bottom: 10px;
}
.woocommerce-info {
    border-top-color: #d8d8d8!important;
}
.woocommerce-info::before {
    color: #770f0e!important;
}
.woocommerce-Address {
    border: 1px solid #f3f3f3;
    border-radius: 10px;
    padding: 10px;
}

/* NEWS & EVENTS PAGE */
body:not(.search-results) article:not(.type-page) .entry-content {
    float: none;
    width: 100%;
}
.single-post .post-thumbnail img {
    margin-left: auto!important;
    margin-right: auto!important;
    display: block!important;
    text-align: center!important;
}
.blog .content-area, .archive .content-area, .single .content-area {
    width: 70%!important;
    float: left!important;
	padding-right: 20px!important;
}
.blog .blog-sidebar, .archive .blog-sidebar, .single .blog-sidebar {
    width: 30%!important;
    float: left!important;
}
.blog header.entry-header, .single-post header.entry-header, .archive header.entry-header, .single header.entry-header {
	display: block!important;
}
.blog .entry-title, .archive .entry-title, .single .entry-title {
    margin-bottom: 10px!important;
}
.blog .post-thumbnail, .archive .post-thumbnail {
    width: 200px!important;
    height: 200px!important;
    object-fit: cover!important;
    float: left!important;
    margin: 0px!important;
    margin-right: 20px!important;
}
.blog .post-thumbnail img, .archive .post-thumbnail img{
    display: block;
    object-fit: cover!important;
    width: 200px;
    height: 200px;
}
.blog-sidebar a {
    color: #77100e!important;
}
.blog-sidebar {
    border-left: 1px solid #dbdbdb;
    padding-left: 20px;
    margin-bottom: 20px;
}
.blog-sidebar .widget {
    margin-bottom: 10px!important;
    border-top: 0px!important;
}
.blog-sidebar .fa-SocialMediaIcons {
    background-color: #77100e!important;
    color: #ffffff!important;
}
.blog .entry-title a, .archive .entry-title a {
    color: #770f0e;
    font-size: 14pt!important;
	margin-bottom: 10px!important;
}
.blog a.more-link, .archive a.more-link {
    color: #770f0e;
}
.blog .site-main>article, .archive .site-main>article {
    margin-bottom: 30px!important;
}
.archive .page-header {
    border-top: 0px!important;
    border-bottom: 1px solid #e9e9e9!important;
    padding-bottom: 20px!important;
}
.blog .mc-field-group {
    width: 100%!important;
}
.nav-previous, .nav-next {
    width: 50%!important;
    float: left;
}
body.no-sidebar:not(.search-results) article:not(.type-page) .entry-content {
    float: none!important;
    width: 100%!important;
    margin-left: auto!important;
    margin-right: auto!important;
}
body:not(.search-results) article:not(.type-page) img.below-entry-meta, body:not(.search-results) article:not(.type-page) figure.below-entry-meta {
    clear: both;
    display: block;
    float: none;
    margin-right: 0px!important;
    margin-left: 0px!important;
    max-width: 140%;
}
.wp-block-image img {
    max-width: 100%!important;
}

.wpml-ls-statics-footer.wpml-ls.wpml-ls-legacy-list-horizontal {
    background-color: #620e0b!important;
}
.widget .widget-title {
    margin-bottom: 0px!important;
}

/* CART */
.MiniCart {
    display: none!important;
    color: black!important;
	    position: absolute;
	    width: 250px!important;
    border: 1px solid black;
	    background-color: rgba(0,0,0,.8)!important;
}
.MiniCart img {
    max-width: 40px!important;
}
#CartDiv:hover .MiniCart {
    display: block!important;
}
.RightNav {
    float: left;
}
a.CartMenu {
	text-transform: uppercase;
    display: block;
    line-height: 3.333em;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12pt;
    font-weight: 600;
    line-height: 2;
}
.MiniCart li.woocommerce-mini-cart-item.mini_cart_item {
    list-style-type: none;
    text-align: left;
	margin-bottom: 5px;
}
.MiniCart .woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    float: left!important;
    margin-left: 0px!important;
    margin-right: 4px!important;
}
.MiniCart li.woocommerce-mini-cart-item.mini_cart_item {
    color: white!important;
}
.MiniCart img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    margin-left: 0px!important;
}
.MiniCart #HeaderContainer a, .MiniCart div#wpadminbar a, .MiniCart ul#responsive-menu a, .MiniCart div#HomepageNews a {
    color: white!important;
}
.MiniCart .button, .MiniCart button, .MiniCart input[type="button"], .MiniCart input[type="reset"], .MiniCart input[type="submit"] {
    background: grey!important;
}
.MiniCart p.woocommerce-mini-cart__buttons.buttons, .MiniCart .woocommerce-mini-cart__total total {
    margin-bottom: 0px!important;
}
div#CartDiv p, #CartDiv span {
    color: white!important;
	    margin-bottom: 0px;
}
div#CartDiv {
    text-align: left;
	width: 105px;
    float: left;
}
div#CartDiv p, div#CartDiv span {
color: white!important;
}
div#CartDiv:hover {
    text-align: left;
    background-color: rgba(255, 255, 255, 0.32)!important;
    color: white!important;
    opacity: 1!important;
    border-radius: 10px 10px 0px 0px!important;
}
ul.woocommerce-mini-cart.cart_list.product_list_widget {
    margin-bottom: 10px;
    margin-left: 0px;
}
.widget_shopping_cart_content {
    padding: 7px;
}
img.CartIcon {
    height: 20px;
    padding-right: 5px;
    margin-left: 10px;
}
a.remove.remove_from_cart_button {
    float: left;
    margin-right: 5px;
	
}
a.button.wc-forward, a.remove.remove_from_cart_button, li.woocommerce-mini-cart-item.mini_cart_item a  {
    color: white!important;
	font-size: 10pt!important;
}
span.quantity {
    clear: both!important;
    float: none!important;
    display: block;
	    font-size: 10pt!important;
	    text-align: right;
}
.MiniCart img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    margin-left: 0px!important;
    float: left;
	    margin-right: 5px!important;
}
p.woocommerce-mini-cart__total.total {
    text-align: right;
}
p.woocommerce-mini-cart__buttons.buttons {
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
}
a.button.wc-forward {
    text-align: center!important;
    margin-left: auto;
    margin-right: auto;
    margin: 0px 5px;
    padding: 5px;
    color: white!important;
}
p.woocommerce-mini-cart__total.total {
    border-top: 1px solid #eaeaea;
}

/* RETAILERS */
.vce-text-block.RetailersHeading h1 {
    font-size: 50pt!important;
    margin-top: 230px;
    font-weight: 400;
    text-shadow: black 5px 5px 20px;
}




/* RESPONSIVE */
@media only screen and (max-width: 1450px) {
	.MiniCart {
	    right: 10px;
	}
}
@media only screen and (max-width: 1100px) {
#access a, a.CartMenu {
    font-size: 9pt!important;
    padding: 0 0.8em!important;
}
	.page-template-GamePageTemplate .vce-row-container {
    padding-left: 20px;
    padding-right: 20px;
}
	.page-template-GamePageTemplate #GamePageBanner, .page-template-GamePageTemplate #GamePageMenu {
    padding-left: 0px;
    padding-right: 0px;
}
	.archive ul.products li.product a img {
    height: 124px!important;
    width: 124px!important;
}
	.page-template-GamePageTemplate .woocommerce ul.products li.product a img {
    height: 158px!important;
    width: 158px!important;
	}
	#HomepageTrendingGames .woocommerce ul.products li.product a img {
    height: 241px!important;
    width: 241px!important;
    }
	#FooterSidebarMobile {
    display: block!important;
    width: 200px!important;
		float: left!important;
}
	
	div#FooterSidebarMobile img {
    width: 145px;
    height: 145px;
}
	div#Column4 {
    border: 0px!important;
}
div#Column2, #Column3, #Column4, #Column1 {
    width: 25%!important;
}
div#Column5 {
    float: none!important;
}
	#FooterSidebarDesktop img.image.wp-image-33.attachment-full.size-full {
    display: none!important;
}
	#custom_html-3 {
    margin-left: auto!important;
    position: initial!important;
    top: 0px!important;
    margin-top: 0px!important;
    padding-top: 0px!important;
    margin-right: auto!important;
    display: block!important;
    text-align: center!important;
}
	#Column5 .widget p {
    text-align: center!important;
    padding-left: 0px!important;
    margin: 0px;
}
	div#Column5 {
    width: 100%!important;
    margin-left: auto!important;
    margin-right: auto!important;
		clear:both!important;
}
	.Width1000 {
    width: 100%!important;
	}
	.entry-content .vce-row-container {
    padding: 0px 10px 0px 10px;
}
	div#HomepageKeepUpToDate, #HomepagesBoxes, #HomepageNews {
    padding: 0px!important;
}
	.GamesPageButtons {
    margin-top: 20px!important;
}
	.GamesPageButtons a.vce-button--style-basic {
    font-size: 10pt!important;
}
}

@media only screen and (max-width: 960px) {

	.page-template-GamePageTemplate .woocommerce ul.products li.product a img {
    height: 135px!important;
    width: 135px!important;
	}
		.archive ul.products li.product a img {
    height: 122px!important;
    width: 122px!important;
}
	#HomepageTrendingGames .woocommerce ul.products li.product a img {
    height: 237px!important;
    width: 237px!important;
    }
	#HomepageNews .display-posts-listing li.listing-item img {
    width: 144px!important;
	height: 144px!important;
	}
}

@media only screen and (max-width: 860px) {
#access a, a.CartMenu{
    font-size: 12pt!important;
    padding: 0 0.6em!important;
}
	img.CartIcon {
    height: 12px!important;
    padding-right: 3px!important;
    margin-left: 7px!important;
}
	div#CartDiv {
    width: 90px!important;
}
	.HeaderDivLarge {
    padding-left: 20px;
    padding-right: 20px;
}
	.HeaderDivSmall img {
    max-width: 100%!important;
	}
	.HeaderDivSmall a:hover {
    opacity: 1!important;
}
	.page-template-GamePageTemplate .woocommerce ul.products li.product a img {
    object-fit: cover!important;
    height: 135px!important;
    object-position: top!important;
    width: 135px!important;
	}
	.archive ul.products li.product a img {
    height: 125px!important;
    width: 125px!important;
}
	.archive ul.products li.product a img {
    height: 105px!important;
    width: 105px!important;
}
	#HomepageTrendingGames .woocommerce ul.products li.product a img {
    height: 208px!important;
    width: 208px!important;
    }
	#HomepageNews .display-posts-listing li.listing-item img {
    width: 232px!important;
	height: 232px!important;
	}
	div#Column2, #Column3, #Column4 {
    width: 33%!important;
}
	div#Column1 {
    width: 100%!important;
}
	div#Column2 {
    border-left: 0px!important;
		clear: both!important;
}
	footer#colophon {
    padding: 20px 0px 0px 0px!important;
}
	ul#menu-footer1 {
    overflow-x: hidden;
    white-space: nowrap;
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
}
	.site-footer li {
    margin: 0!important;
    display: inline;
    padding-right: 10px;
    text-align: center;
}
	div#Column1 h3 {
    padding: 0px!important;
    text-align: center;
}
	.GamesPageButtons a.vce-button--style-basic {
    padding: 5px!important;
}
}



div#CartDivMobile {
display: none;
}
/* RESPONSIVE MAX 768PX */

@media only screen and (max-width: 768px) {
.site-footer li {
    display: block;
	}
div#CartDivMobile {
display: block;
}
div#CartDivMobile {
    position: absolute;
    top: 45px;
    right: 100px;
}
.home #CartDivMobile a {
    color: black!important;
}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 31%!important;
    clear: none!important;
    margin: 1%!important;
}
	.woocommerce ul.products li.product .button {
		padding: 16px!important;
	}
	.woocommerce ul.products[class*=columns-] li.product:nth-child(2n), .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n) {
    float: left!important;
	}
		.HeaderDivSmall {
    width: 100%!important;
	}
	header#masthead {
    position: initial!important;
}
.page-template-GamePageTemplate	header#masthead {
    position: absolute!important;
}
	.GamesPageButtons a.vce-button--style-basic {
    font-size: 10pt!important;
}
	.woocommerce div#content {
    display: grid!important;
}
	div#primary {
    order: 2!important;
}
	.ShopSidebar {
    order: 1!important;
}
	#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
    padding: 0 5%!important;
}
	#responsive-menu-container #responsive-menu li.responsive-menu-item a {
    padding: 0 5%!important;
}

	div#HomepageFeaturedGames .vce-col {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
	div#HomepageFeaturedGames .vce-row, #HomepageTestimonials .vce-row {
		padding-top: 20px!important;
		padding-bottom: 20px!important;
	}
	.display-posts-listing li.listing-item {
    max-width: 100%!important;
    margin-bottom: 20px!important;
}
	.display-posts-listing li.listing-item {
    width: 31%!important;
    float: left;
    margin: 1%!important;
}
	div#HomepageNews ul, div#HomepageNews ol {
    margin: 0px!important;
	}
	/*
	.display-posts-listing li.listing-item:first-of-type {
    max-width: 100%!important;
    float: none!important;
    margin-bottom: 20px!important;
}
	.display-posts-listing li.listing-item:first-of-type a.image {
    float: none;
    width: 100%;
    margin-right: 0px;
}
	*/
	ul.display-posts-listing {
    padding-left: 0px!important;
}
	/*
	.display-posts-listing li.listing-item:first-of-type img {
    height: 170px;
}
	*/
	#HomepageTestimonials p, #HomepageTestimonials .vce-text-block-wrapper {
    margin: 0px!important;
}
	button#responsive-menu-button {
		position: absolute!important;
	}
	.SliderBlackOverlay {
		display: none!important;
	}


.FooterColumn {
    width: 100%;
	}
	.FooterColumn ul {
		margin-bottom: 0px!important;
		margin-top: 0px!important;
	}
	div#Column2, div#Column4 {
    padding-top: 0px!important;
 min-height: 0px;
}
	div#Column2 {
    margin-bottom: 20px;
}
	div#Column1 h3 {
    text-align: center;
	}


	.custom-logo {
    float: left!important;
    margin-left: 20px!important;
}
	.GamesPageButtons {
		position: initial!important;
	}
	.GamePageContainer .vce-col--md-50p {
    width: 40%!important;
    max-width: 40%!important;
    margin-left: 5%!important;
		margin-right: 5%!important;
}
	.GamePageContainer p {
    padding-bottom: 0px!important;
    margin-bottom: 0px!important;
}
	.blog-sidebar {
    border-left: 0px solid #dbdbdb;
    padding-left: 0px;
}
	.blog .content-area, .archive .content-area, .single .content-area, .woocommerce .content-area, .woocommerce #primary  {
    width: 100%!important;
    float: left!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
}
	.blog .blog-sidebar, .archive .blog-sidebar, .single .blog-sidebar, .ShopSidebar{
    width: 100%!important;
    float: left!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
}
	.site-content {
    padding-top: 30px!important;
}
#HomepageTrendingGames .woocommerce ul.products[class*=columns-] li.product:nth-child(2n), #HomepageTrendingGames .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n) {
    float: left!important;
    clear: none!important;
}
	div#HomepagesBoxes .vce-row {
    padding-top: 10px!important;
}
	.archive ul.products li.product a img {
    height: 242px!important;
    width: 242px!important;
}
	.page-template-GamePageTemplate .woocommerce ul.products li.product a img {
    height: 247px!important;
    width: 247px!important;
	}
	#HomepageTrendingGames .woocommerce ul.products li.product a img {
    height: 173px!important;
    width: 173px!important;
    }
	.HomepageBoxes {
    max-width: 29%!important;
    margin: 1%!important;
    margin-left: auto!important;
    margin-right: auto!important;
}
	.HomepageBoxes h2 {
		font-size: 8pt!important;
	}
	.home .woocommerce ul.products[class*=columns-] li.product, .home .woocommerce-page ul.products[class*=columns-] li.product {
        width: 31%!important;
    clear: none!important;
		margin: 1%!important;
	}
	#HomepageNews .display-posts-listing li.listing-item img {
    width: 183px!important;
	height: 183px!important;
	}
	div#Column2, #Column3, #Column4 {
    display: none!important;
}
	div#HomepagesBoxes .vce-row {
    padding: 20px 0px 20px 0px!important;
}
div#SidebarButton {
	display: block;
}
	#ShopSidebarContainer {
		display: none;
	}
	.StoreCategoriesMobile {
		display: block!important;
	}
		.StoreCategoriesDesktop, .StoreProducts {
		display: none!important;
	}
	.blog div#content, .single div#content {
    padding-top: 20px!important;
}
	#OurGamesIntro .vce {
    margin: 0px!important;
}
	.single-product .ShopSidebar {
    display: none!important;
}
	div#GamePageBanner {
    height: 350px!important;
}
#GamePageBanner .vce-row {
    height: 350px!important;
}
div#GamePageBannerLogo {
    margin-top: 140px;
	height: 210px!important;
}
div#GamePageBannerLogo img {
    max-height: 250px!important;
}
	.blog-sidebar {
    border-top: 5px solid #770f0e;
}
}

@media only screen and (max-width: 610px) {
	.page-template-GamePageTemplate .woocommerce ul.products li.product a img {
    height: 195px!important;
    width: 195px!important;
	}
	.archive ul.products li.product a img {
    height: 195px!important;
    width: 195px!important;
}
	#HomepageTrendingGames .woocommerce ul.products li.product a img {
    height: 140px!important;
    width: 140px!important;
    }
	#HomepageNews .display-posts-listing li.listing-item img {
    width: 153px!important;
	height: 153px!important;
	}
	#HomepageKeepUpToDate td {
		display: block!important;
	}
	td.EmptyTD {
    height: 0px!important;
    padding: 0px!important;
}
}


@media only screen and (max-width: 510px) {
	.page-template-GamePageTemplate .woocommerce ul.products li.product a img {
    height: 180px!important;
    width: 180px!important;
	}
	.archive ul.products li.product a img {
    height: 180px!important;
    width: 180px!important;
}
	#HomepageTrendingGames .woocommerce ul.products li.product a img {
    height: 130px!important;
    width: 130px!important;
    }
	#HomepageNews .display-posts-listing li.listing-item img {
    width: 144px!important;
	height: 144px!important;
	}
}


@media only screen and (max-width: 479px) {
.HomepageBoxes img.vce-single-image {
    object-fit: cover!important;
    width: 450px;
    height: 200px;
}
	.HomepageBoxes h2 {
    font-size: 20pt!important;
    height: 50px;
}
#HomepageTopImage .tp-fullwidth-forcer, #HomepageTopImage div#rev_slider_1_1_forcefullwidth, #HomepageTopImage div#rev_slider_1_1, #HomepageTopImage div#rev_slider_1_1_wrapper {
    max-height: 300px!important;
	height: 300px!important;
}
	.mc-field-group {
    color: white!important;
    width: 90%!important;
    float: none!important;
    margin: 0%!important;
    margin-bottom: 5%!important;
    margin-left: auto!important;
    margin-right: auto!important;
    display: block!important;
}
#HomepageTrendingGames .woocommerce ul.products[class*=columns-] li.product, #HomepageTrendingGames .woocommerce-page ul.products[class*=columns-] li.product, .page-template-GamePageTemplate .woocommerce ul.products[class*=columns-] li.product, .page-template-GamePageTemplate .woocommerce-page ul.products[class*=columns-] li.product {
    width: 100%!important;
	}
	
.archive ul.products[class*=columns-] li.product, .archive ul.products[class*=columns-] li.product {
    width: 100%!important;
	}
	
	
	div#woo-height {
    min-height: 0px!important;
}
	.HomepageBoxes {
    width: 100%!important;
    max-width: none!important;
}
	.display-posts-listing li.listing-item {
    width: 100%!important;
	}
	.page-template-GamePageTemplate .woocommerce ul.products li.product a img {
    height: 332px!important;
    width: 332px!important;
	}
	.archive ul.products li.product a img {
    height: 332px!important;
    width: 332px!important;
    }
	#HomepageTrendingGames .woocommerce ul.products li.product a img {
    height: 332px!important;
    width: 332px!important;
    }
		#HomepageNews .display-posts-listing li.listing-item img {
    width: 332px!important;
	height: 332px!important;
	}
	.HomepageBoxes {
    margin-bottom: 20px!important;
}
}


@media only screen and (max-width: 410px) {
	.HomepageBoxes img.vce-single-image {
    width: 380px!important;
}
	.HomepageBoxes h2 {
    font-size: 12pt!important;
    height: 38px;
}
.page-template-GamePageTemplate .woocommerce ul.products li.product a img {
    height: 250px!important;
    width: 250px!important;
	}
.archive ul.products li.product a img {
    height: 250px!important;
    width: 250px!important;
}
#HomepageTrendingGames .woocommerce ul.products li.product a img {
    height: 250px!important;
    width: 250px!important;
}
		#HomepageNews .display-posts-listing li.listing-item img {
    width: 250px!important;
	height: 250px!important;
	}
	.site-footer li {
    display: block;
	}
		.blog .post-thumbnail, .archive .post-thumbnail, .single .post-thumbnail {
    float: none!important;
    margin-left: auto!important;
    margin-right: auto!important;
	}
}

/* PRICE HOME UPDATE 16 MAY 2019 */
.home span.price {
    margin-top: 30px!important;
    text-align: left!important;
}

/* BLOG UPDATE 2 JULY 2019 */
body:not(.search-results) article:not(.type-page) .wp-block-image figcaption.below-entry-meta {
	margin-left: 0%!important;
}

/* SLIDESHOW ARROWS UPDATE 4 JULY 2019 */
.tparrows.tp-leftarrow:before {
	content: ""!important;
    background-image: url(https://www.cubicle7games.com/wp-content/uploads/2019/07/arrow-left-01.png);
    background-size: 50px;
}
.tparrows.tp-rightarrow:before {
	content: ""!important;
    background-image: url(https://www.cubicle7games.com/wp-content/uploads/2019/07/arrow-right-01.png);
    background-size: 50px;
}


/* FORM STYLING UPDATE AFTER ICONTACT RECAPTCHA ADDED 15 OCT 2019 */
.elcontainer {
    background: transparent!important;
}
/*
.elcontainer label {
    display: none!important;
}*/
.elcontainer input[type="text"] {
    width: 100%!important;
}
/*.elcontainer .form-header, .grecaptcha-badge {
    display: none!important;
}*/